import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GoldLoanApplyComponent } from './gold-loan-apply.component';

describe('GoldLoanApplyComponent', () => {
  let component: GoldLoanApplyComponent;
  let fixture: ComponentFixture<GoldLoanApplyComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GoldLoanApplyComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GoldLoanApplyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
